Bug 59940 - Generalize '%ifarch i386' statement
Generalize '%ifarch i386' statement
Product: Red Hat Raw Hide
Classification: Retired
Component: tetex (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-02-15 07:50 EST by Enrico Scholz
Modified: 2016-10-10 10:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-19 10:44:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 65303 ovirt-4.0.5 MERGED net ifcfg: fix bond rollback 2016-10-11 07:53 EDT

  None (edit)
Description Enrico Scholz 2002-02-15 07:50:04 EST
Description of Problem:

tetex.spec contains several places where '%ifarch i386' is being used:

| %ifarch i386
| ( cd latex2html-2K.1beta
| ...
| %endif

Since latex2html compiles for other ix86 platforms also, the '%ifarch i386'
statement should be replaced by the more general

| %ifarch %{ix86}

Version-Release number of selected component (if applicable):

Comment 1 Tim Waugh 2002-02-15 09:35:07 EST
Thanks, noted.  We don't build non-386 x86 tetex packages, so this is a cosmetic
thing.  I'll try to get it in for the next build.
Comment 2 Tim Waugh 2002-02-22 09:43:48 EST
Fixed in 1.0.7-42.

Note You need to log in before you can comment on or make changes to this bug.